CVE-2002-0739

2002-08-12T04:00:00
ID CVE-2002-0739
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:28:00

Description

Cross-site scripting in PostCalendar 3.02 allows remote attackers to insert arbitrary HTML and script, and steal cookies, by modifying a calendar entry in its preview page.